@media print, (min-width: 768px) {
  .p-privacy__in {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 80px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__in {
    padding: 0 20px;
  }
}
.p-privacy__ac {
  border-top: 1px solid #d7e3e0;
}
@media print, (min-width: 768px) {
  .p-privacy__ac {
    margin-bottom: 130px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ac {
    margin-bottom: 80px;
  }
}
.p-privacy__ac__t {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-privacy__ac__rn {
    position: absolute;
    right: 0;
    top: 50%;
    width: 36px;
    margin-top: -18px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: var(--color-darkblue);
    opacity: 0;
    transform: scale(0.25);
    transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.p-privacy__ac__ar {
  position: absolute;
  top: 50%;
  width: 15px;
  margin-top: -5.5px;
  aspect-ratio: 15/11;
  background: var(--color-green);
  mask: url(/common/images/icon_arrow01.svg) no-repeat 0 0/contain;
  transform: rotate(90deg);
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .p-privacy__ac__ar {
    right: 10.5px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ac__ar {
    right: 12px;
  }
}
.p-privacy__ac > li {
  border-bottom: 1px solid #d7e3e0;
}
.p-privacy__ac > li a {
  display: flex;
  align-items: center;
  position: relative;
  line-height: 1.6;
}
@media print, (min-width: 768px) {
  .p-privacy__ac > li a {
    min-height: 41px;
    padding: 12px 0;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ac > li a {
    min-height: 38px;
    padding: 10px 0;
    font-size: 15px;
  }
}
@media print, (min-width: 768px) {
  .p-privacy__ac > li a::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 1px;
    background: #000;
    transform: scaleX(0);
    transform-origin: 0;
    transition: transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
@media print, (min-width: 768px) {
  .p-privacy__ac > li a:hover::before, .p-privacy__ac > li a:active::before {
    transform: scaleX(1);
  }
  .p-privacy__ac > li a:hover .p-privacy__ac__rn, .p-privacy__ac > li a:active .p-privacy__ac__rn {
    opacity: 1;
    transform: scale(1);
  }
  .p-privacy__ac > li a:hover .p-privacy__ac__ar, .p-privacy__ac > li a:active .p-privacy__ac__ar {
    background: #fff;
  }
}
.p-privacy__sw {
  display: flex;
  flex-direction: column;
}
@media print, (min-width: 768px) {
  .p-privacy__sw {
    gap: 130px;
    padding-bottom: 200px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__sw {
    gap: 80px;
    padding-bottom: 80px;
  }
}
@media print, (min-width: 768px) {
  .p-privacy__sw .is-mt0 {
    margin-top: 0px !important;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__sw .is-mt0 {
    margin-top: 0px !important;
  }
}
@media print, (min-width: 768px) {
  .p-privacy__sw .is-mt5 {
    margin-top: 5px !important;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__sw .is-mt5 {
    margin-top: 4px !important;
  }
}
@media print, (min-width: 768px) {
  .p-privacy__sw .is-mt10 {
    margin-top: 10px !important;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__sw .is-mt10 {
    margin-top: 8px !important;
  }
}
@media print, (min-width: 768px) {
  .p-privacy__sw .is-mt15 {
    margin-top: 15px !important;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__sw .is-mt15 {
    margin-top: 12px !important;
  }
}
@media print, (min-width: 768px) {
  .p-privacy__sw .is-mt20 {
    margin-top: 20px !important;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__sw .is-mt20 {
    margin-top: 16px !important;
  }
}
@media print, (min-width: 768px) {
  .p-privacy__sw .is-mt25 {
    margin-top: 25px !important;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__sw .is-mt25 {
    margin-top: 20px !important;
  }
}
@media print, (min-width: 768px) {
  .p-privacy__sw .is-mt30 {
    margin-top: 30px !important;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__sw .is-mt30 {
    margin-top: 24px !important;
  }
}
@media print, (min-width: 768px) {
  .p-privacy__sw .is-mt35 {
    margin-top: 35px !important;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__sw .is-mt35 {
    margin-top: 28px !important;
  }
}
@media print, (min-width: 768px) {
  .p-privacy__sw .is-mt40 {
    margin-top: 40px !important;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__sw .is-mt40 {
    margin-top: 32px !important;
  }
}
@media print, (min-width: 768px) {
  .p-privacy__sw .is-mt45 {
    margin-top: 45px !important;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__sw .is-mt45 {
    margin-top: 36px !important;
  }
}
@media print, (min-width: 768px) {
  .p-privacy__sw .is-mt50 {
    margin-top: 50px !important;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__sw .is-mt50 {
    margin-top: 40px !important;
  }
}
.p-privacy__sc {
  position: relative;
}
.p-privacy__sc__a {
  position: absolute;
  left: 0;
}
@media print, (min-width: 768px) {
  .p-privacy__sc__a {
    top: -114px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__sc__a {
    top: -20px;
  }
}
@media print, (min-width: 768px) {
  .p-privacy__us {
    margin-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__us {
    margin-top: 35px;
  }
}
@media print, (min-width: 768px) {
  .p-privacy__vs {
    margin-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__vs {
    margin-top: 35px;
  }
}
.p-privacy__tt {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-privacy__tt {
    margin-bottom: 50px;
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__tt {
    margin-bottom: 30px;
    font-size: 26px;
  }
}
.p-privacy__ut {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-privacy__ut {
    margin-bottom: 20px;
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__ut {
    margin-bottom: 15px;
    font-size: 18px;
  }
}
.p-privacy__vt {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-privacy__vt {
    margin-bottom: 20px;
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__vt {
    margin-bottom: 15px;
    font-size: 18px;
  }
}
.p-privacy__uw {
  display: flex;
}
.p-privacy__uw__m {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
  white-space: nowrap;
}
@media print, (min-width: 768px) {
  .p-privacy__uw__m {
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__uw__m {
    font-size: 18px;
  }
}
.p-privacy__uw__tw {
  flex: 1;
}
.p-privacy__t {
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-privacy__t {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__t {
    font-size: 15px;
  }
}
.p-privacy__rt {
  line-height: 1.8;
  text-align: right;
}
@media print, (min-width: 768px) {
  .p-privacy__rt {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__rt {
    font-size: 15px;
  }
}
.p-privacy__tl {
  display: table;
  width: 100%;
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-privacy__tl {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__tl {
    font-size: 15px;
  }
}
.p-privacy__tl__m {
  display: table-cell;
  white-space: nowrap;
}
.p-privacy__tl__t {
  display: table-cell;
  width: 100%;
}
.p-privacy__tl > li {
  display: table-row;
}
.p-privacy__tl.is-gap .p-privacy__tl__m {
  padding-right: 8px;
}
.p-privacy__tb table {
  width: 100%;
  table-layout: fixed;
  border-collapse: separate;
  line-height: 1.8;
  text-align: left;
}
@media print, (min-width: 768px) {
  .p-privacy__tb table {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__tb table {
    font-size: 15px;
  }
}
.p-privacy__tb table th,
.p-privacy__tb table td {
  vertical-align: middle;
}
@media print, (min-width: 768px) {
  .p-privacy__tb table th,
  .p-privacy__tb table td {
    padding: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-privacy__tb table th,
  .p-privacy__tb table td {
    padding: 15px 20px;
  }
}
.p-privacy__tb table thead th,
.p-privacy__tb table thead td {
  background: #d7e3e0;
  font-weight: 700;
}
.p-privacy__tb table thead th:not(:first-child),
.p-privacy__tb table thead td:not(:first-child) {
  border-left: 1px solid #fff;
}
.p-privacy__tb table tbody th,
.p-privacy__tb table tbody td {
  border-bottom: 1px solid #d7e3e0;
}
.p-privacy__tb table tbody th:not(:first-child),
.p-privacy__tb table tbody td:not(:first-child) {
  border-left: 1px solid #d7e3e0;
}